/*
Theme Name:   Neve ProgSI
Description:  A child theme for the Neve theme
Author:       ProgSI
Template:     neve 
Version:      1.0.0
*/

/* don't show featured articles */
.eckb-kb-block-featured-articles
.epkb-ml__row epkb-ml__row-featured-articles
#epkb-ml__module-articles-list
#epkb-ml-article-list-basic-layout
.epkb-ml-articles-list__title{
  display: none !important;
}

/* images captions */
figcaption /*.wp-element-caption*/{
  font-style: italic;
  font-size: 0.8em;
}

/* Make the header sticky */ 
header {
    position: fixed;
    top: 0;
    width: 100%;    
    padding-bottom: -20px !important;
    border-bottom: 1px solid lightgrey !important;     
    z-index: 9999;
}
/* Prevent content from hiding behind the header */
/* Adjust this value to match your header's height */
body {
    padding-top: 100px !important; 
}

/* elargir la liste des résultats de recherche */
#epkb-ml-search-results{
    width: 350px !important;
}
#epkb-ml-search-results li{
    padding: 10px !important;
}